body {
	margin-top: 0px;
	background-image: url(../images/gradient.jpg);
	background-repeat: repeat-x;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
a:link {
	color: #25AD4B;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #25AD4B;
}
a:hover {
	text-decoration: none;
	color: #666;
}
a:active {x
	text-decoration: none;
}
h1,h2,h3,h4,h5 {
	font-weight: bold;
}
h1 {
	font-size: 20px;
	color: #666;
}
h2 {
	font-size: 16px;
	color: #666;
}
h3 {
	font-size: 14px;
	color: #666;
}

h6 {
	font-size: 9px;
	color: #999999;
	font-weight:200;
}
.shadow {
	-moz-box-shadow: 0px 3px 14px #000000;
	-webkit-box-shadow: 0px 3px 14px #000000;
	box-shadow: 0px 3px 14px #000000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
object { display:block; }



